/*     99028 : 스크롤 블록/셀 슬라이드 js      */
.empty__99028__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__99028__ p{font-size:17px;font-weight:bold}
.empty__99028__ dl{margin:0;text-align:left;color:#333}
.empty__99028__ dt{margin-bottom:5px;font-size:14px}
.empty__99028__ dd{margin:0;font-size:13px}


/*     99018 : 장문 텍스트      */
.textarea__99018__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99018__ p {font-size:28px}
}

/*     99019 : 실선      */
.solid_line__99019__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__99019__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99019__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__99019__ {height:50px}
}

/*     99020 : 블록 설정      */
.block_option__99020__ {display:table;width:100%}
.block_option__99020__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__99020__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__99020__ {padding:64px 0 0 !important;}
}

/*     99041 : 타이틀 텍스트      */
.title__99041__ {font-size:0}
.title__99041__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99041__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99041__.style_top p {padding-top:10px}
.title__99041__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99041__.style_right p {padding-right:10px}
.title__99041__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99041__.style_bottom p {padding-bottom:12px}
.title__99041__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99041__.style_left p {padding-left:10px}
.title__99041__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99041__.style_circle1 p {padding-left:18px}
.title__99041__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99041__.style_circle2 p {padding-left:18px}
.title__99041__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99041__ p {font-size:22px}
	.title__99041__.style_top p:before {width:22px}
	.title__99041__.style_right p:before {height:22px}
	.title__99041__.style_bottom p:before {width:22px}
	.title__99041__.style_left p:before {height:22px}
}

/*     99031 : 이미지 (비율형)      */
.img_ratio__99031__ {max-width:100%;vertical-align:top}
.img_ratio__99031__ * {box-sizing:border-box}
.img_ratio__99031__ a {display:block;vertical-align:top}
.img_ratio__99031__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99031__ img {width:auto}
}

/*     99024 : 타이틀 텍스트      */
.title__99024__ {font-size:0}
.title__99024__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99024__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99024__.style_top p {padding-top:10px}
.title__99024__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99024__.style_right p {padding-right:10px}
.title__99024__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99024__.style_bottom p {padding-bottom:12px}
.title__99024__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99024__.style_left p {padding-left:10px}
.title__99024__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99024__.style_circle1 p {padding-left:18px}
.title__99024__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99024__.style_circle2 p {padding-left:18px}
.title__99024__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99024__ p {font-size:22px}
	.title__99024__.style_top p:before {width:22px}
	.title__99024__.style_right p:before {height:22px}
	.title__99024__.style_bottom p:before {width:22px}
	.title__99024__.style_left p:before {height:22px}
}

/*     99026 : 제목&내용 가로형      */
.text_horizontal__99026__ .title__99026__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99026__ .text__99026__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99026__:after {content:'';display:block;clear:both}
	.text_horizontal__99026__ .title__99026__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__99026__ .text__99026__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99026__ .title__99026__ {font-size:15px}
	.text_horizontal__99026__ .text__99026__ {font-size:15px}
}

/*     99025 : 제목&내용 가로형      */
.text_horizontal__99025__ .title__99025__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99025__ .text__99025__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99025__:after {content:'';display:block;clear:both}
	.text_horizontal__99025__ .title__99025__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__99025__ .text__99025__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99025__ .title__99025__ {font-size:15px}
	.text_horizontal__99025__ .text__99025__ {font-size:15px}
}

/*     99027 : 제목&내용 가로형      */
.text_horizontal__99027__ .title__99027__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99027__ .text__99027__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99027__:after {content:'';display:block;clear:both}
	.text_horizontal__99027__ .title__99027__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__99027__ .text__99027__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99027__ .title__99027__ {font-size:15px}
	.text_horizontal__99027__ .text__99027__ {font-size:15px}
}

/*     99125 : 제목&내용 가로형      */
.text_horizontal__99125__ .title__99125__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99125__ .text__99125__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99125__:after {content:'';display:block;clear:both}
	.text_horizontal__99125__ .title__99125__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__99125__ .text__99125__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99125__ .title__99125__ {font-size:15px}
	.text_horizontal__99125__ .text__99125__ {font-size:15px}
}

/*     99134 : 공백      */
.solid_line__99134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__99134__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99134__ {height:0px}
}

/*     99129 : 타이틀 텍스트      */
.title__99129__ {font-size:0}
.title__99129__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99129__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99129__.style_top p {padding-top:10px}
.title__99129__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99129__.style_right p {padding-right:14px}
.title__99129__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99129__.style_bottom p {padding-bottom:12px}
.title__99129__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99129__.style_left p {padding-left:14px}
.title__99129__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99129__.style_circle1 p {padding-left:18px}
.title__99129__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99129__.style_circle2 p {padding-left:18px}
.title__99129__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99129__ p {font-size:16px}
	.title__99129__.style_top p:before {width:16px}
	.title__99129__.style_right p:before {height:16px}
	.title__99129__.style_bottom p:before {width:16px}
	.title__99129__.style_left p:before {height:16px}
}

/*     99132 : 한줄 텍스트      */
.text__99132__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__99132__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__99132__ p {font-size:15px}
}

/*     99133 : 한줄 텍스트      */
.text__99133__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__99133__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__99133__ p {font-size:15px}
}

/*     99131 : 한줄 텍스트      */
.text__99131__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__99131__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__99131__ p {font-size:15px}
}

/*     99130 : 한줄 텍스트      */
.text__99130__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__99130__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__99130__ p {font-size:15px}
}

/*     99135 : 공백      */
.solid_line__99135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__99135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99135__ {height:0px}
}

/*     99124 : 이미지 (비율형)      */
.img_ratio__99124__ {max-width:100%;vertical-align:top}
.img_ratio__99124__ * {box-sizing:border-box}
.img_ratio__99124__ a {display:block;vertical-align:top}
.img_ratio__99124__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99124__ img {width:auto}
}

/*     99042 : 타이틀 텍스트      */
.title__99042__ {font-size:0}
.title__99042__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99042__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99042__.style_top p {padding-top:10px}
.title__99042__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99042__.style_right p {padding-right:10px}
.title__99042__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99042__.style_bottom p {padding-bottom:12px}
.title__99042__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99042__.style_left p {padding-left:10px}
.title__99042__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99042__.style_circle1 p {padding-left:18px}
.title__99042__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99042__.style_circle2 p {padding-left:18px}
.title__99042__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99042__ p {font-size:22px}
	.title__99042__.style_top p:before {width:22px}
	.title__99042__.style_right p:before {height:22px}
	.title__99042__.style_bottom p:before {width:22px}
	.title__99042__.style_left p:before {height:22px}
}

/*     99139 : 이미지 리스트 (웹진형)      */
.img_webzine__99139__ {overflow:hidden}
.img_webzine__99139__ * {box-sizing:border-box}
.img_webzine__99139__ .img_inner {margin:0 -5px}
.img_webzine__99139__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__99139__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__99139__ .item:after {content:'';display:block;clear:both}
.img_webzine__99139__ .item a {display:block}
.img_webzine__99139__ .figure {display:block;float:left;width:200px;margin:0;margin-right:10px;padding:0}
.img_webzine__99139__ .figure img {width:100%;vertical-align:top}
.img_webzine__99139__ .caption {display:block;padding-top:5px}
.img_webzine__99139__ .caption > span {display:block}
.img_webzine__99139__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__99139__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__99139__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__99139__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__99139__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__99139__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__99139__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__99139__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__99139__ .item {width:100%}
.col_m_2__99139__ .item {width:50%}
.col_m_3__99139__ .item {width:33.3333%}
.col_m_4__99139__ .item {width:25%}
.col_m_1__99139__ .item,
.col_m_2__99139__ .item2n,
.col_m_3__99139__ .item3n,
.col_m_4__99139__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__99139__ .item,
	.col_m_2__99139__ .item2n,
	.col_m_3__99139__ .item3n,
	.col_m_4__99139__ .item4n {clear:none}

	.col_t_1__99139__ .item {width:100%}
	.col_t_2__99139__ .item {width:50%}
	.col_t_3__99139__ .item {width:33.3333%}
	.col_t_4__99139__ .item {width:25%}
	.col_t_5__99139__ .item {width:20%}
	.col_t_6__99139__ .item {width:16.6666%}
	.col_t_1__99139__ .item,
	.col_t_2__99139__ .item2n,
	.col_t_3__99139__ .item3n,
	.col_t_4__99139__ .item4n,
	.col_t_5__99139__ .item5n,
	.col_t_6__99139__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__99139__ .img_inner {margin:0 -10px}
	.img_webzine__99139__ .item {padding:10px}
	.img_webzine__99139__ .figure {width:300px;margin-right:15px}
	.img_webzine__99139__ .caption {padding-top:10px}
	.img_webzine__99139__ .caption > span.content {margin-top:10px}

	.text_sml__99139__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__99139__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__99139__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__99139__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__99139__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__99139__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__99139__ .item,
	.col_t_2__99139__ .item2n,
	.col_t_3__99139__ .item3n,
	.col_t_4__99139__ .item4n,
	.col_t_5__99139__ .item5n,
	.col_t_6__99139__ .item6n {clear:none}

	.col_pc_1__99139__ .item {width:100%}
	.col_pc_2__99139__ .item {width:50%}
	.col_pc_3__99139__ .item {width:33.3333%}
	.col_pc_4__99139__ .item {width:25%}
	.col_pc_5__99139__ .item {width:20%}
	.col_pc_6__99139__ .item {width:16.6666%}
	.col_pc_1__99139__ .item,
	.col_pc_2__99139__ .item2n,
	.col_pc_3__99139__ .item3n,
	.col_pc_4__99139__ .item4n,
	.col_pc_5__99139__ .item5n,
	.col_pc_6__99139__ .item6n {clear:both}
}

/*     99136 : 공백      */
.solid_line__99136__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__99136__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99136__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99136__ {height:0px}
}

/*     99052 : 표 2.0      */
.table__99052__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__99052__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__99052__ * {box-sizing:border-box}
.table__99052__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__99052__ td {
	height:50px;padding:8px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__99052__ td.empty__99052__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__99052__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__99052__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__99052__ > .table_inner {width:600px}
}

/*     99034 : 타이틀 텍스트      */
.title__99034__ {font-size:0}
.title__99034__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99034__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99034__.style_top p {padding-top:10px}
.title__99034__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99034__.style_right p {padding-right:10px}
.title__99034__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99034__.style_bottom p {padding-bottom:12px}
.title__99034__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99034__.style_left p {padding-left:10px}
.title__99034__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99034__.style_circle1 p {padding-left:18px}
.title__99034__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99034__.style_circle2 p {padding-left:18px}
.title__99034__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99034__ p {font-size:22px}
	.title__99034__.style_top p:before {width:22px}
	.title__99034__.style_right p:before {height:22px}
	.title__99034__.style_bottom p:before {width:22px}
	.title__99034__.style_left p:before {height:22px}
}

/*     99015 : 이미지 (비율형)      */
.img_ratio__99015__ {max-width:100%;vertical-align:top}
.img_ratio__99015__ * {box-sizing:border-box}
.img_ratio__99015__ a {display:block;vertical-align:top}
.img_ratio__99015__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99015__ img {width:auto}
}

/*     99036 : 공백      */
.solid_line__99036__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__99036__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99036__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99036__ {height:0px}
}

/*     99014 : 표 2.0      */
.table__99014__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__99014__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__99014__ * {box-sizing:border-box}
.table__99014__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__99014__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__99014__ td.empty__99014__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__99014__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__99014__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__99014__ > .table_inner {width:600px}
}

/*     99033 : 타이틀 텍스트      */
.title__99033__ {font-size:0}
.title__99033__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99033__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99033__.style_top p {padding-top:10px}
.title__99033__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99033__.style_right p {padding-right:10px}
.title__99033__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99033__.style_bottom p {padding-bottom:12px}
.title__99033__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99033__.style_left p {padding-left:10px}
.title__99033__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99033__.style_circle1 p {padding-left:18px}
.title__99033__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99033__.style_circle2 p {padding-left:18px}
.title__99033__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99033__ p {font-size:22px}
	.title__99033__.style_top p:before {width:22px}
	.title__99033__.style_right p:before {height:22px}
	.title__99033__.style_bottom p:before {width:22px}
	.title__99033__.style_left p:before {height:22px}
}

/*     99021 : 이미지 (비율형)      */
.img_ratio__99021__ {max-width:100%;vertical-align:top}
.img_ratio__99021__ * {box-sizing:border-box}
.img_ratio__99021__ a {display:block;vertical-align:top}
.img_ratio__99021__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99021__ img {width:auto}
}

/*     99032 : 타이틀 텍스트      */
.title__99032__ {font-size:0}
.title__99032__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99032__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99032__.style_top p {padding-top:10px}
.title__99032__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99032__.style_right p {padding-right:10px}
.title__99032__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99032__.style_bottom p {padding-bottom:12px}
.title__99032__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99032__.style_left p {padding-left:10px}
.title__99032__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99032__.style_circle1 p {padding-left:18px}
.title__99032__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99032__.style_circle2 p {padding-left:18px}
.title__99032__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99032__ p {font-size:22px}
	.title__99032__.style_top p:before {width:22px}
	.title__99032__.style_right p:before {height:22px}
	.title__99032__.style_bottom p:before {width:22px}
	.title__99032__.style_left p:before {height:22px}
}

/*     99023 : 이미지 (비율형)      */
.img_ratio__99023__ {max-width:100%;vertical-align:top}
.img_ratio__99023__ * {box-sizing:border-box}
.img_ratio__99023__ a {display:block;vertical-align:top}
.img_ratio__99023__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99023__ img {width:auto}
}

